/*左边菜单*/
.fuMenua{color:#FFF;}
.fuMenua  a:link {color: #FFF;} 
.fuMenua  a:visited {color: #FFF;} 
.fuMenua  a:hover{color: #FFF;} 
.fuMenua  a:active {color: #FFF00F;} 

.zcda{color:#00b350}


/*右边内容区*/
#content{min-height:360px;width:800px;}
.content-title{font-size:16px;color:#777;font-weight:bold;padding-bottom:20px;border-bottom-color: 2px red solid;}
.content-hr{height:1px;border:none;border-top:1px solid #CCC;margin:10px 0;}
.content-text p { margin: 12px 0 0 0; font-size: 16px;line-height: 34px; color: #333333;}
.content-text img{width:100%}
.content-text h2 {font-size: 18px;color: #3f3f3f;font-weight: bold;margin: 12px 0 0 0;}
